API referenceInboxes

Retrieve a message

GET/inboxes/{id}/messages/{messageId}

One message with its bodies.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
messageId*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/inboxes/string/messages/string"
{  "object": "message",  "id": "string",  "thread_id": "string",  "inbox_id": "string",  "direction": "inbound",  "from": "string",  "to": [    "string"  ],  "cc": [    "string"  ],  "reply_to": [    "string"  ],  "subject": "string",  "html": "string",  "text": "string",  "message_id": "string",  "in_reply_to": "string",  "references": [    "string"  ],  "email_id": "string",  "received_email_id": "string",  "verdicts": {    "spam": "string",    "virus": "string",    "spf": "string",    "dkim": "string",    "dmarc": "string"  },  "read": true,  "status": "received",  "sent_at": "2019-08-24T14:15:22Z"}